## hlint 1.7.2

=== debian/changelog ===
hlint (1.7.2-1) unstable; urgency=low

  * New upstream.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 18:11:27 +1000

hlint (1.6.20-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * New upstream version 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 13:40:29 +0100

hlint (1.6.12-1) unstable; urgency=low

  * New upstream release 
  * Bump haskell-src-exts dependency version 
  * Fix debian/copyright (GPL-2 only)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 08 Nov 2009 13:18:07 +0100

hlint (1.6.11-1) unstable; urgency=low

  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Wed, 23 Sep 2009 20:46:13 +0200

hlint (1.6.9-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/control: Change Priority: to extra.

  [ Joachim Breitner ]
  * New upstream version
  * Build non-threaded binary when no threading RTS is available on this
    architecture (Closes: #541679)
  * Bump standards version, no change.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 Sep 2009 03:26:35 +0200

hlint (1.6.4-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 21 Jul 2009 16:12:25 +0200
