=== debian/control ===
Source: hlint
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: cdbs,
 haskell-devscripts (>= 0.7),
 debhelper (>= 7),
 ghc6,
 libghc6-mtl-dev,
 libghc6-parallel-dev,
 libghc6-src-exts-dev (>= 1.9),
 libghc6-src-exts-dev (<< 1.10),
 libghc6-hscolour-dev (>= 1.16),
 libghc6-hscolour-dev (<< 1.17),
 libghc6-cpphs-dev (>= 1.11),
 libghc6-cpphs-dev (<< 1.12),
 libghc6-uniplate-dev (>= 1.5),
 libghc6-uniplate-dev (<< 1.6),
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hlint
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hlint
Homepage:  http://hackage.haskell.org/package/hlint

Package: hlint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ghc6
Description: Haskell source code suggestions
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generated a colored HTML output.
