## hlint 1.8.8

=== debian/changelog ===
hlint (1.8.8-3) unstable; urgency=low

  * Rebuild against newest haskell-devscripts, to un-break the
    threaded-runtime-detection logic. 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Jun 2011 22:24:23 +0200

hlint (1.8.8-2) unstable; urgency=low

  * Install hs-lint.el into /usr/share/emacs/site-lisp (Closes: #595126)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jun 2011 21:25:35 +0200

hlint (1.8.8-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 12:15:01 +0530
