=== debian/control ===
Source: hlint
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: cdbs,
 haskell-devscripts (>= 0.8.5),
 debhelper (>= 7),
 ghc,
 libghc-transformers-dev (<< 0.3),
 libghc-src-exts-dev (>= 1.9.6),
 libghc-src-exts-dev (<< 1.11),
 libghc-hscolour-dev (>= 1.17),
 libghc-hscolour-dev (<< 1.18),
 libghc-cpphs-dev (>= 1.11),
 libghc-cpphs-dev (<< 1.12),
 libghc-uniplate-dev (>= 1.5),
 libghc-uniplate-dev (<< 1.7),
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hlint
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hlint
Homepage:  http://hackage.haskell.org/package/hlint

Package: hlint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ghc
Description: Haskell source code suggestions
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generated a colored HTML output.
