## hlint 1.8.10

=== debian/changelog ===
hlint (1.8.10-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Jun 2011 10:31:22 +0200
