=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  debhelper (>= 7),
  ghc,
  libghc-transformers-dev (<< 0.3),
- libghc-src-exts-dev (>= 1.9.6),
- libghc-src-exts-dev (<< 1.11),
  libghc-hscolour-dev (>= 1.17),
- libghc-hscolour-dev (<< 1.18),
+ libghc-hscolour-dev (<< 1.20),
  libghc-cpphs-dev (>= 1.11),
  libghc-cpphs-dev (<< 1.12),
+ libghc-src-exts-dev (>= 1.11),
+ libghc-src-exts-dev (<< 1.12),
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-dev (<< 1.7),
 Standards-Version: 3.8.4
