=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 install/$(CABAL_PACKAGE) :: build/$(CABAL_PACKAGE)
 	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc --destdir=debian/$(CABAL_PACKAGE)
 	mkdir -p debian/$(CABAL_PACKAGE)/usr/share/emacs/site-lisp
-	mv debian/$(CABAL_PACKAGE)/usr/share/hlint-1.8.8/hs-lint.el debian/$(CABAL_PACKAGE)/usr/share/emacs/site-lisp
+	mv debian/$(CABAL_PACKAGE)/usr/share/hlint-*/hs-lint.el debian/$(CABAL_PACKAGE)/usr/share/emacs/site-lisp
 	rm -rf debian/$(CABAL_PACKAGE)/usr/share/doc
 	install -Dm 644 hlint.htm debian/$(CABAL_PACKAGE)/usr/share/doc/$(CABAL_PACKAGE)/hlint.html
