## hlint 1.8.15

=== debian/changelog ===
hlint (1.8.15-2) unstable; urgency=low

  * Fix incomplete build depends (Closes: #639442)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Aug 2011 11:59:15 +0200

hlint (1.8.15-1) unstable; urgency=low

  * New upstream release
  * Also build hlint as a library (Closes: #639369)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 26 Aug 2011 16:10:07 +0200
