=== debian/control ===
--- 
+++ 
@@ -8,14 +8,24 @@
  debhelper (>= 7),
  ghc,
  libghc-transformers-dev (<< 0.3),
+ libghc-transformers-prof,
+ libghc-transformers-doc,
  libghc-hscolour-dev (>= 1.17),
  libghc-hscolour-dev (<< 1.20),
+ libghc-hscolour-prof,
+ libghc-hscolour-doc,
  libghc-cpphs-dev (>= 1.11),
  libghc-cpphs-dev (<< 1.12),
+ libghc-cpphs-prof,
+ libghc-cpphs-doc,
  libghc-src-exts-dev (>= 1.11),
  libghc-src-exts-dev (<< 1.12),
+ libghc-src-exts-prof,
+ libghc-src-exts-doc,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-dev (<< 1.7),
+ libghc-uniplate-prof,
+ libghc-uniplate-doc,
 Standards-Version: 3.8.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hlint
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hlint
@@ -28,3 +38,56 @@
 Description: Haskell source code suggestions
  HLint gives suggestions on how to improve your source code. It can either
  print them directly, or generated a colored HTML output.
+
+Package: libghc-hlint-dev
+Architecture: any
+Depends: ${haskell:Depends}
+  , ${shlibs:Depends}
+  , ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
+Description: Haskell source code suggestions; library
+ HLint gives suggestions on how to improve your source code. It can either
+ print them directly, or generated a colored HTML output.
+ .
+ This is the HLint library, used by programs that want to incorporate HLint's
+ functionality.
+ .
+ This package provides a library for the Haskell programming language.
+ See http://www.haskell.org/ for more information on Haskell.
+
+Package: libghc-hlint-prof
+Architecture: any
+Depends: ${haskell:Depends}
+  , ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
+Description: Haskell source code suggestions; profiling libraries
+ HLint gives suggestions on how to improve your source code. It can either
+ print them directly, or generated a colored HTML output.
+ .
+ This is the HLint library, used by programs that want to incorporate HLint's
+ functionality.
+ .
+ This package provides a library for the Haskell programming language, compiled
+ for profiling.  See http://www.haskell.org/ for more information on Haskell.
+
+Package: libghc-hlint-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${haskell:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Description: Haskell source code suggestions; library documentation
+ HLint gives suggestions on how to improve your source code. It can either
+ print them directly, or generated a colored HTML output.
+ .
+ This is the HLint library, used by programs that want to incorporate HLint's
+ functionality.
+ .
+ This package provides the documentation for a library for the Haskell
+ programming language.
+ See http://www.haskell.org/ for more information on Haskell.
+
