## hlint 1.8.21

=== debian/changelog ===
hlint (1.8.21-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 Jan 2012 17:52:34 -0500
