## hlint 1.8.24

=== debian/changelog ===
hlint (1.8.24-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 17:03:33 +0100
