=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-hscolour-prof,
  libghc-hscolour-doc,
  libghc-cpphs-dev (>= 1.11),
- libghc-cpphs-dev (<< 1.12),
+ libghc-cpphs-dev (<< 1.14),
  libghc-cpphs-prof,
  libghc-cpphs-doc,
  libghc-src-exts-dev (>= 1.11),
