## hlint 1.8.28

=== debian/changelog ===
hlint (1.8.28-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 May 2012 23:33:34 +0200
