=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  haskell-devscripts (>= 0.8.5),
  debhelper (>= 7),
  ghc,
- libghc-transformers-dev (<< 0.3),
+ libghc-transformers-dev (<< 0.4),
  libghc-transformers-prof,
  libghc-transformers-doc,
  libghc-hscolour-dev (>= 1.17),
@@ -19,7 +19,7 @@
  libghc-cpphs-prof,
  libghc-cpphs-doc,
  libghc-src-exts-dev (>= 1.11),
- libghc-src-exts-dev (<< 1.12),
+ libghc-src-exts-dev (<< 1.14),
  libghc-src-exts-prof,
  libghc-src-exts-doc,
  libghc-uniplate-dev (>= 1.5),
