## hlint 1.8.53

=== debian/changelog ===
hlint (1.8.53-2) unstable; urgency=medium

  * Fix path to test whether -threaded is supported by GHC

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Dec 2013 23:54:52 +0000

hlint (1.8.53-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout
  * Fix typo in descriptions, thanks to Marco Bodrato for spotting (Closes:
    #727301)

  [ Raúl Benencia ]
  * New upstream release
  * Depend on haskell-src-exts 1.14
  * debian/control: Remove upper bound version constraints of some
    build dependencies

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 28 Oct 2013 16:58:34 -0300

hlint (1.8.43-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:44 +0200
