=== debian/control ===
Source: hlint
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: cdbs,
 haskell-devscripts (>= 0.8.15),
 debhelper (>= 9),
 ghc,
 libghc-transformers-dev,
 libghc-transformers-prof,
 libghc-transformers-doc,
 libghc-hscolour-dev (>= 1.17),
 libghc-hscolour-prof,
 libghc-hscolour-doc,
 libghc-cpphs-dev (>= 1.11),
 libghc-cpphs-prof,
 libghc-cpphs-doc,
 libghc-src-exts-dev (>= 1.14),
 libghc-src-exts-dev (<< 1.15),
 libghc-src-exts-prof,
 libghc-src-exts-doc,
 libghc-uniplate-dev (>= 1.5),
 libghc-uniplate-prof,
 libghc-uniplate-doc,
Standards-Version: 3.9.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hlint
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hlint
Homepage:  http://hackage.haskell.org/package/hlint

Package: hlint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ghc
Description: Haskell source code suggestions
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.

Package: libghc-hlint-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}

Package: libghc-hlint-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}

Package: libghc-hlint-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}
