## hlint 1.8.61

=== debian/changelog ===
hlint (1.8.61-1) unstable; urgency=low

  * New upstream release
  * Bump standards version, no change
  * Moved some build-depends to build-depends-indep
  * Do not ship hlint.htm anymore, since it's no longer available from
    upstream
  * Ship README.md and upstream changelog

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Sun, 08 Jun 2014 00:12:38 +0200
