=== debian/control ===
--- 
+++ 
@@ -9,21 +9,25 @@
  ghc,
  libghc-transformers-dev,
  libghc-transformers-prof,
- libghc-transformers-doc,
  libghc-hscolour-dev (>= 1.17),
  libghc-hscolour-prof,
- libghc-hscolour-doc,
- libghc-cpphs-dev (>= 1.11),
+ libghc-cpphs-dev (>= 1.18.1),
  libghc-cpphs-prof,
- libghc-cpphs-doc,
+ libghc-cmdargs-dev (>= 0.10),
+ libghc-cmdargs-prof,
  libghc-src-exts-dev (>= 1.14),
- libghc-src-exts-dev (<< 1.15),
+ libghc-src-exts-dev (<< 1.16),
  libghc-src-exts-prof,
- libghc-src-exts-doc,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
+Build-Depends-Indep: 
+ libghc-transformers-doc,
+ libghc-hscolour-doc,
+ libghc-cpphs-doc,
+ libghc-cmdargs-doc,
+ libghc-src-exts-doc,
  libghc-uniplate-doc,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hlint
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hlint
 Homepage:  http://hackage.haskell.org/package/hlint
