## hlint 1.9.20

=== debian/changelog ===
hlint (1.9.20-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 17 May 2015 22:19:46 +0200

hlint (1.9.16-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 07 Jan 2015 19:39:09 +0300

hlint (1.8.61-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:24 +0100
