## hlint 1.9.21

=== debian/changelog ===
hlint (1.9.21-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 11:43:16 +0100

hlint (1.9.21-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:21:53 +0200
