=== debian/control ===
--- 
+++ 
@@ -3,31 +3,35 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: cdbs,
- haskell-devscripts (>= 0.8.15),
- debhelper (>= 9),
+Build-Depends: debhelper (>= 9.0),
+ haskell-devscripts (>= 0.9),
+ cdbs,
  ghc,
- libghc-transformers-dev,
- libghc-transformers-prof,
- libghc-hscolour-dev (>= 1.17),
- libghc-hscolour-prof,
+ ghc-prof,
+ libghc-ansi-terminal-dev (>= 0.6.2),
+ libghc-ansi-terminal-prof,
+ libghc-cmdargs-dev (>= 0.10),
+ libghc-cmdargs-prof,
  libghc-cpphs-dev (>= 1.18.1),
  libghc-cpphs-prof,
- libghc-cmdargs-dev (>= 0.10),
- libghc-cmdargs-prof,
- libghc-src-exts-dev (>= 1.14),
- libghc-src-exts-dev (<< 1.16),
+ libghc-extra-dev (>= 0.5),
+ libghc-extra-prof,
+ libghc-src-exts-dev (>= 1.16),
+ libghc-src-exts-dev (<< 1.17),
  libghc-src-exts-prof,
+ libghc-hscolour-dev (>= 1.21),
+ libghc-hscolour-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
-Build-Depends-Indep: 
- libghc-transformers-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-ansi-terminal-doc,
+ libghc-cmdargs-doc,
+ libghc-cpphs-doc,
+ libghc-extra-doc,
+ libghc-src-exts-doc,
  libghc-hscolour-doc,
- libghc-cpphs-doc,
- libghc-cmdargs-doc,
- libghc-src-exts-doc,
  libghc-uniplate-doc,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hlint
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hlint
 Homepage:  http://hackage.haskell.org/package/hlint
@@ -87,4 +91,3 @@
  functionality.
  .
  ${haskell:Blurb}
-
