## hlint 1.9.22

=== debian/changelog ===
hlint (1.9.22-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:10:47 -0500

hlint (1.9.21-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:21 -0500

hlint (1.9.21-3) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Fri, 21 Aug 2015 09:14:00 +0200

hlint (1.9.21-2) experimental; urgency=medium

  [ Clint Adams ]
  * Tweak RTS lib path in threading test.

  [ Joachim Breitner ]
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:12 +0200
