## hlint 1.9.26

=== debian/changelog ===
hlint (1.9.26-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:57:37 -0500
