=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  libghc-cpphs-prof,
  libghc-extra-dev (>= 0.5),
  libghc-extra-prof,
- libghc-src-exts-dev (>= 1.16),
- libghc-src-exts-dev (<< 1.17),
+ libghc-src-exts-dev (>= 1.17),
+ libghc-src-exts-dev (<< 1.18),
  libghc-src-exts-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
