=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-ansi-terminal-prof,
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
- libghc-cpphs-dev (>= 1.18.1),
+ libghc-cpphs-dev (>= 1.20.1),
  libghc-cpphs-prof,
  libghc-extra-dev (>= 0.5),
  libghc-extra-prof,
@@ -34,10 +34,10 @@
  libghc-hscolour-doc,
  libghc-refact-doc,
  libghc-uniplate-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://community.haskell.org/~ndm/hlint/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: hlint
 Architecture: any
