## hlint 1.9.35

=== debian/changelog ===
hlint (1.9.35-5build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2017 12:25:48 +0200

hlint (1.9.35-5) unstable; urgency=medium

  [ Joachim Breitner ]
  * Fix path to documentation in hlint(1) (Closes: #862232)

  [ Clint Adams ]
  * Fix path to libHSrts_thr.a.

 -- Clint Adams <clint@debian.org>  Tue, 27 Jun 2017 19:37:31 -0400

hlint (1.9.35-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:18 -0400

hlint (1.9.35-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:03:09 -0400

hlint (1.9.35-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 15:55:00 -0400
