=== debian/control ===
Source: hlint
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-ansi-terminal-dev (>= 0.6.2),
 libghc-ansi-terminal-prof,
 libghc-cmdargs-dev (>= 0.10),
 libghc-cmdargs-prof,
 libghc-cpphs-dev (>= 1.20.1),
 libghc-cpphs-prof,
 libghc-extra-dev (>= 1.4.9),
 libghc-extra-prof,
 libghc-hscolour-dev (>= 1.21),
 libghc-hscolour-prof,
 libghc-refact-dev (>= 0.3),
 libghc-refact-prof,
 libghc-src-exts-dev (<< 1.18),
 libghc-src-exts-dev (>= 1.17),
 libghc-src-exts-prof,
 libghc-uniplate-dev (>= 1.5),
 libghc-uniplate-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-ansi-terminal-doc,
 libghc-cmdargs-doc,
 libghc-cpphs-doc,
 libghc-extra-doc,
 libghc-hscolour-doc,
 libghc-refact-doc,
 libghc-src-exts-doc,
 libghc-uniplate-doc,
Standards-Version: 3.9.8
Homepage: http://community.haskell.org/~ndm/hlint/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hlint
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: hlint
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ghc (>= 8),
Description: Haskell source code suggestions
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.

Package: libghc-hlint-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}

Package: libghc-hlint-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}

Package: libghc-hlint-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}
