## hlint 1.9.41

=== debian/changelog ===
hlint (1.9.41-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 12:34:04 +0200

hlint (1.9.41-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:28:56 -0400
