=== debian/control ===
--- 
+++ 
@@ -18,13 +18,13 @@
  libghc-cpphs-prof,
  libghc-extra-dev (>= 1.4.9),
  libghc-extra-prof,
+ libghc-src-exts-dev (>= 1.18),
+ libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
  libghc-refact-dev (>= 0.3),
  libghc-refact-prof,
- libghc-src-exts-dev (<< 1.18),
- libghc-src-exts-dev (>= 1.17),
- libghc-src-exts-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
 Build-Depends-Indep:
@@ -37,7 +37,7 @@
  libghc-refact-doc,
  libghc-src-exts-doc,
  libghc-uniplate-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://community.haskell.org/~ndm/hlint/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hlint
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
