## hlint 2.0.9

=== debian/changelog ===
hlint (2.0.9-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Install missing hlint.yaml data file (Closes: #881458)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 14 Nov 2017 13:53:26 +0200

hlint (2.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:27:32 -0700
