=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -25,10 +25,17 @@
  libghc-hscolour-prof,
  libghc-refact-dev (>= 0.3),
  libghc-refact-prof,
+ libghc-text-dev,
+ libghc-text-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
+ libghc-vector-dev,
+ libghc-vector-prof,
+ libghc-yaml-dev,
+ libghc-yaml-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-cmdargs-doc,
  libghc-cpphs-doc,
@@ -36,8 +43,12 @@
  libghc-hscolour-doc,
  libghc-refact-doc,
  libghc-src-exts-doc,
+ libghc-text-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.0.0
+ libghc-unordered-containers-doc,
+ libghc-vector-doc,
+ libghc-yaml-doc,
+Standards-Version: 4.1.1
 Homepage: http://community.haskell.org/~ndm/hlint/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hlint
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
