=== debian/rules ===
#!/usr/bin/make -f


# Standard way of building Haskell libraries .
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

# If no threaded RTS is found, disable it
DEB_SETUP_GHC_CONFIGURE_ARGS := $(shell test -e /usr/lib/ghc/rts/libHSrts_thr.a || echo --flags=-threaded) --datasubdir=/usr/share/hlint

build/$(CABAL_PACKAGE) :: build-ghc-stamp

install/$(CABAL_PACKAGE) :: build/$(CABAL_PACKAGE)
