## hlint 2.0.10

=== debian/changelog ===
hlint (2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 17:08:24 -0500
