=== debian/control ===
--- 
+++ 
@@ -10,17 +10,23 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-aeson-dev (>= 1.1.2.0),
+ libghc-aeson-prof,
  libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof,
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
  libghc-cpphs-dev (>= 1.20.1),
  libghc-cpphs-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-extra-dev (>= 1.4.9),
  libghc-extra-prof,
  libghc-src-exts-dev (>= 1.18),
  libghc-src-exts-dev (<< 1.20),
  libghc-src-exts-prof,
+ libghc-haskell-src-exts-util-dev (>= 0.2.1.2),
+ libghc-haskell-src-exts-util-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
  libghc-refact-dev (>= 0.3),
@@ -36,10 +42,14 @@
  libghc-yaml-dev,
  libghc-yaml-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-ansi-terminal-doc,
  libghc-cmdargs-doc,
  libghc-cpphs-doc,
+ libghc-data-default-doc,
  libghc-extra-doc,
+ libghc-src-exts-doc,
+ libghc-haskell-src-exts-util-doc,
  libghc-hscolour-doc,
  libghc-refact-doc,
  libghc-src-exts-doc,
