## hlint 2.0.11

=== debian/changelog ===
hlint (2.0.11-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 17:36:07 +0100

hlint (2.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 10:32:21 -0500

hlint (2.0.10-2) unstable; urgency=medium

  * Fixup previous upload, a typo in control
    file prevented dependencies from being installed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 17:19:31 +0100
