=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  libghc-src-exts-dev (>= 1.18),
  libghc-src-exts-dev (<< 1.20),
  libghc-src-exts-prof,
- libghc-haskell-src-exts-util-dev (>= 0.2.1.2),
- libghc-haskell-src-exts-util-prof,
+ libghc-src-exts-util-dev (>= 0.2.1.2),
+ libghc-src-exts-util-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
  libghc-refact-dev (>= 0.3),
@@ -49,7 +49,7 @@
  libghc-data-default-doc,
  libghc-extra-doc,
  libghc-src-exts-doc,
- libghc-haskell-src-exts-util-doc,
+ libghc-src-exts-util-doc,
  libghc-hscolour-doc,
  libghc-refact-doc,
  libghc-src-exts-doc,
