=== debian/control ===
--- 
+++ 
@@ -18,12 +18,12 @@
  libghc-cmdargs-prof,
  libghc-cpphs-dev (>= 1.20.1),
  libghc-cpphs-prof,
- libghc-data-default-dev,
+ libghc-data-default-dev (>= 0.3),
  libghc-data-default-prof,
  libghc-extra-dev (>= 1.4.9),
  libghc-extra-prof,
- libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-dev (>= 1.20),
+ libghc-src-exts-dev (<< 1.21),
  libghc-src-exts-prof,
  libghc-src-exts-util-dev (>= 0.2.1.2),
  libghc-src-exts-util-prof,
@@ -39,7 +39,7 @@
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-yaml-dev,
+ libghc-yaml-dev (>= 0.5.0),
  libghc-yaml-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
@@ -58,10 +58,10 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://community.haskell.org/~ndm/hlint/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hlint
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hlint
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: hlint
 Architecture: any
