=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -20,7 +21,7 @@
  libghc-cpphs-prof,
  libghc-data-default-dev (>= 0.3),
  libghc-data-default-prof,
- libghc-extra-dev (>= 1.4.9),
+ libghc-extra-dev (>= 1.6.6),
  libghc-extra-prof,
  libghc-src-exts-dev (>= 1.20),
  libghc-src-exts-dev (<< 1.21),
@@ -61,7 +62,7 @@
 Standards-Version: 4.1.4
 Homepage: http://community.haskell.org/~ndm/hlint/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hlint
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hlint]
 
 Package: hlint
 Architecture: any
