=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hlint
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -7,8 +8,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.1.2.0),
@@ -32,8 +33,6 @@
  libghc-hscolour-prof,
  libghc-refact-dev (>= 0.3),
  libghc-refact-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-uniplate-dev (>= 1.5),
  libghc-uniplate-prof,
  libghc-unordered-containers-dev,
@@ -54,7 +53,6 @@
  libghc-hscolour-doc,
  libghc-refact-doc,
  libghc-src-exts-doc,
- libghc-text-doc,
  libghc-uniplate-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
