## hlint 2.1.17

=== debian/changelog ===
hlint (2.1.17-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jul 2020 06:40:50 -0400
