=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: hlint
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -24,10 +23,10 @@
  libghc-data-default-prof,
  libghc-extra-dev (>= 1.6.6),
  libghc-extra-prof,
- libghc-src-exts-dev (>= 1.20),
- libghc-src-exts-dev (<< 1.21),
+ libghc-src-exts-dev (>= 1.21),
+ libghc-src-exts-dev (<< 1.23),
  libghc-src-exts-prof,
- libghc-src-exts-util-dev (>= 0.2.1.2),
+ libghc-src-exts-util-dev (>= 0.2.5),
  libghc-src-exts-util-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
@@ -57,7 +56,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://community.haskell.org/~ndm/hlint/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hlint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hlint]
