## hlint 2.2.11

=== debian/changelog ===
hlint (2.2.11-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 20:27:08 +0200

hlint (2.2.11-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 20 Jul 2020 08:15:30 +0300
