=== debian/control ===
--- 
+++ 
@@ -23,8 +23,15 @@
  libghc-data-default-prof,
  libghc-extra-dev (>= 1.6.6),
  libghc-extra-prof,
+ libghc-file-embed-dev,
+ libghc-file-embed-prof,
+ libghc-filepattern-dev (>= 0.1.1),
+ libghc-filepattern-prof,
+ libghc-ghc-lib-parser-ex-dev (>= 8.8.5),
+ libghc-ghc-lib-parser-ex-dev (<< 8.8.6),
+ libghc-ghc-lib-parser-ex-prof,
  libghc-src-exts-dev (>= 1.21),
- libghc-src-exts-dev (<< 1.23),
+ libghc-src-exts-dev (<< 1.24),
  libghc-src-exts-prof,
  libghc-src-exts-util-dev (>= 0.2.5),
  libghc-src-exts-util-prof,
@@ -36,6 +43,8 @@
  libghc-uniplate-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
+ libghc-utf8-string-dev,
+ libghc-utf8-string-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-yaml-dev (>= 0.5.0),
@@ -47,6 +56,9 @@
  libghc-cpphs-doc,
  libghc-data-default-doc,
  libghc-extra-doc,
+ libghc-file-embed-doc,
+ libghc-filepattern-doc,
+ libghc-ghc-lib-parser-ex-doc,
  libghc-src-exts-doc,
  libghc-src-exts-util-doc,
  libghc-hscolour-doc,
@@ -54,10 +66,11 @@
  libghc-src-exts-doc,
  libghc-uniplate-doc,
  libghc-unordered-containers-doc,
+ libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
 Standards-Version: 4.5.0
-Homepage: http://community.haskell.org/~ndm/hlint/
+Homepage: https://github.com/ndmitchell/hlint#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hlint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hlint]
