=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hlint
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -21,20 +22,18 @@
  libghc-cpphs-prof,
  libghc-data-default-dev (>= 0.3),
  libghc-data-default-prof,
- libghc-extra-dev (>= 1.6.6),
+ libghc-extra-dev (>= 1.7.3),
  libghc-extra-prof,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
  libghc-filepattern-dev (>= 0.1.1),
  libghc-filepattern-prof,
- libghc-ghc-lib-parser-ex-dev (>= 8.8.5),
- libghc-ghc-lib-parser-ex-dev (<< 8.8.6),
+ libghc-ghc-lib-parser-dev (>= 8.10),
+ libghc-ghc-lib-parser-dev (<< 8.11),
+ libghc-ghc-lib-parser-prof,
+ libghc-ghc-lib-parser-ex-dev (>= 8.10.0.14),
+ libghc-ghc-lib-parser-ex-dev (<< 8.10.1),
  libghc-ghc-lib-parser-ex-prof,
- libghc-src-exts-dev (>= 1.21),
- libghc-src-exts-dev (<< 1.24),
- libghc-src-exts-prof,
- libghc-src-exts-util-dev (>= 0.2.5),
- libghc-src-exts-util-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
  libghc-refact-dev (>= 0.3),
@@ -58,9 +57,8 @@
  libghc-extra-doc,
  libghc-file-embed-doc,
  libghc-filepattern-doc,
+ libghc-ghc-lib-parser-doc,
  libghc-ghc-lib-parser-ex-doc,
- libghc-src-exts-doc,
- libghc-src-exts-util-doc,
  libghc-hscolour-doc,
  libghc-refact-doc,
  libghc-src-exts-doc,
